List all apps for org
Legacy boarding is deprecated and will be sunset in Q2 2027. Use List applications instead.
Returns a list of boarding applications for an organization. Use filters to limit results. Include the exportFormat query parameter to return the results as a file instead of a JSON response.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Query parameters
Max number of records to return for the query. Use 0 or negative value to return all records.
Collection of field names, conditions, and values used to filter the query
See Filters and Conditions Reference for help.
Accepted field names:
createdAt(gt, ge, lt, le, eq, ne)startDate(gt, ge, lt, le, eq, ne)dbaname(ct, nct)legalname(ct, nct)ein(ct, nct)address(ct, nct)city(ct, nct)state(ct, nct)phone(ct, nct)mcc(ct, nct)owntype(ct, nct)ownerName(ct, nct)contactName(ct, nct)status(in, nin, eq,ne)orgParentname(ct, nct)externalpaypointID(ct, nct, eq, ne)repCode(ct, nct, eq, ne)repName(ct, nct, eq, ne)repOffice(ct, nct, eq, ne) Accepted comparison operators - enclosed between parentheses:- eq or empty => equal
- gt => greater than
- ge => greater or equal
- lt => less than
- le => less or equal
- ne => not equal
- ct => contains
- nct => not contains
- in => inside array
- nin => not inside array
The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.